EVENTS: 1M
EVENT_GENERATION_MODE: W
MPI_SEED_MODE: 1
FRAGMENTATION: Off
MI_HANDLER: None
INTRINSIC_KPERP: { MAX: 0.001, MEAN: 0.001, SIGMA: 0.001 }

EW_SCHEME: 3
PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.379, Width: 2.085}
  25: {Mass: 125, Width: 0}
GF: 1.1663787e-5
SCALES: METS
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: PDF4LHC15_nnlo_30
ALPHAS: {USE_PDF: 1}
MODEL: SMEHC

BEAMS: [2212, 2212]
BEAM_ENERGIES: 6500

PROCESSES:
    - 93 93 -> 25 93{4}:
        Order: {QCD: 2, EW: 1}
        CKKW: 10
        2->1-2:
            NLO_Mode: MC@NLO
            NLO_Order: {QCD: 1}
            ME_Generator: Amegic
            RS_ME_Generator: Comix
            Loop_Generator: Internal

ANALYSIS: [Internal, Rivet]
RIVET:
  ANALYSES:
    - MC_HJETSVBF
    - MC_HJETS_LH15
INTERNAL_ANALYSES:
  - {
      LEVEL: Shower,
      PATH_PIECE: Jets/,
      ANALYSES_OBJECTS: [
        {
          Trigger: { InList: FinalState, OutList: Jets, Keep: 93, Finder: [93, 1, -4.5, 4.5, 0.4, 1] }
        }
      ],
      OBSERVABLES: [
        {
          JetDRate: { Min: 0.5, Max: 5000, Bins: 250, Mode: 1, NMin: 1, NMax: 5, Scale: LogErr, List: Jets }
        }
      ]
    }
    